[Interface]
Address = 10.7.0.2/24, fddd:2c4:2c4:2c4::2/64
DNS = 192.168.6.101, 192.168.6.254, 1.1.1.1, 8.8.4.4, 8.8.8.8
PrivateKey = 4B/RhtG+shJH61rz+wfdQ44mjIIfDa7OQzGSFLQ2kEc=

[Peer]
PublicKey = yEiAtS4X+0lEEZIXtYvz3zgIA4XZgfO1Azc5wOml0yE=
PresharedKey = BMT5OljHcS1MBbK2nq5XETgq3K3C6NiVNwwqGxhZpc0=
AllowedIPs = 0.0.0.0/0, ::/0
Endpoint = 82.64.214.61:2815
PersistentKeepalive = 25
